/* CSS Document

Lessing Apotheke
http://www.???.com

Start: 28.09.2009
Letzte Aenderung: 28.09.2009; Branko Gabrielski 

*/

/* FARBSCHEMA -----------------------------------------------------------------------------------------------
Überschrift: #b87b08;
Text: #002649;
News: #596b82;
---------------------------------------------------------------------------------------------------------- */




/* RESET ------------------------------------------------------------------------------------------------- */

* {
margin: 0;
padding: 0;
border: none;
}

img, a img {
border: none;
}

a:focus {
outline: none;
}

.cleaner {
clear: both;
}

a {
color: #676767;
text-decoration: none;
}

a:hover, a.aktiv {
color: #ee7f01;
}

img, div, a, input { behavior: url(iepngfix.htc) }

/* ------------------------------------------------------------------------------------------------------- */

body {
	color: #555555;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 20px;
	background: #fafff3;
	text-align: center;
	background-image: url(../images/hg_main.jpg);
	background-repeat: repeat;
}

#wrapper {
position: relative;
margin: 11px auto 0 auto;
width: 983px;
padding: 44px 11px 0 11px;
background-image: url(../images/hg_wrapper.png);
background-repeat: no-repeat;
}

#innen {
position: relative;
width: 983px;
background-image:url(../images/innen_background.gif);
background-repeat:no-repeat;
}

#logo {
position: relative;
float: left;
margin: -20px 0 20px 295px;
width: 379px;
height: 120px;

}

#txt-logo {
position: relative;
float: right;
margin: 70px 53px 0 0;
}

#left {
position: relative;
float: left;
width: 202px;
margin: 0 2px 0 0;
padding: 21px 0 0 0;
}

#middle {
position: relative;
float: left;
width: 575px;
margin: 0 2px 0 0;
}

#right {
position: relative;
float: left;
width: 202px;
padding: 21px 0 0 0;
}

#menu {
position: relative;
width: 575px;
height: 48px;
overflow: hidden;
margin-top: -4px;
}

#menu li {
float: left;
list-style-type: none;
height: 56px;
}

#menu li a {
	display: block;
	height: 34px;
	padding: 14px 0 0 0;
	background-image: url(../images/menu_off.jpg);
	background-repeat: repeat-x;	
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px #006897;
	border-right: 1px solid #0063a8;
	border-left: 1px solid #00a1d3;
}

#menu li:first-child a {
	background-image: url(../images/menu_first.png);
	background-repeat: no-repeat;
	background-position: top left;
	border-left: none;
}

#menu li:last-child a {
	background-image: url(../images/menu_last.png);
	background-repeat: no-repeat;
	background-position: top right;
	border-right: none;
}

#menu li a:hover, #menu li a.aktiv {
color: #004c6f;
background-image: url(../images/hg_menu.png);
background-repeat: repeat-x;
text-shadow: 1px 1px #ffffff;
border-color: transparent;
}

.box {
width: 202px;
background-color: #FFFFFF;
}

.box_header {
color: #004c6f;
width: 190px;
padding: 0 0 0 12px;
height: 23px;
margin: 0 0 1px 0;
background-image: url(../images/hg_box_header.gif);
background-repeat: repeat-x;
font-weight: bold;
line-height: 22px;
text-align: left;
text-shadow: 1px 1px 1px #ffffff;
}

.box_content {
width: 202px;
overflow: hidden;
background-image: url(../images/hg_box_content.jpg);
background-repeat: repeat-x;
margin: 0 0 2px 0;
background-color: #f2f2f2;
}

.txt {
padding: 10px 0 0 0;
}

.box_content .image {
text-align: center;
}

.box_content h2 {
text-align: left;
padding: 0 0 0 12px;
font-size: 15px;
font-weight: bold;
color: #004c6f;
line-height: 17px;
}

.box_content h3 {
text-align: left;
padding: 0 0 0 12px;
font-size: 13px;
font-weight: bold;
}

.box_content p {
text-align: left;
padding: 0 12px 0 12px;
font-size: 12px;
line-height: 17px;
margin: 0 0 15px 0;
}

#content {
width: 515px;
padding: 23px 30px 70px 30px;
background-image: url(../images/hg_content.jpg);
background-repeat: repeat-x;
background-color: #FFFFFF;
text-align: left;
box-shadow: 0 2px 4px #e4e4e4;
min-height: 500px;
position: relative;
}

#content h1 {
color: #004c6f;
font-size: 31px;
font-weight: lighter;
margin: 0 0 24px 0;
line-height:30px;
}

#content h2 {
color: #555555;
font-size: 15px;
font-weight: normal;
line-height: 17px;
margin: 0 0 20px 0;
}

#content h3 {
color: #004C6F;
font-size: 17px;
font-weight: bold;
line-height: 20px;	
}

#content p {
margin: 0 0 20px 0;
}

#content .image {
float: left;
font-size: 10px;
font-weight: bold;
color: #ee7f01;
line-height: 13px;
margin: 5px 25px 10px 0;
}

#content img {
margin: 5px 25px 10px 0;
float: left;
}

#content .image img {
margin: 0 0 12px 0;
}

#footer {
position: absolute;
left: 30px;
bottom: 20px;
width: 515px;
border-top: 1px solid #cccccc;
font-size: 11px;
margin: 60px 0 0 0;
}

#bottom {
position: relative;
width: 1005px;
padding: 0 0 30px 0;
margin: 0 auto;
}